GIOPCI(4)

NAME
giopci - Attachment for PCI devices bridged to the GIO bus

SYNOPSIS
giopci* at gio? slot?

DESCRIPTION
The giopci driver provides support for the machine-independent PCI subsystem (described in pci(4)) such that it may attach various GIO expansion boards featuring PCI chipsets sitting behind various special GIO-PCI bridges.

The following boards are presently supported:
Phobos G100/G130/G160 Fast Ethernet
    tlp(4)
Set Engineering GIO Fast Ethernet
    tl(4)

SEE ALSO
pci(4), sgimips/gio(4), tl(4), tlp(4)

HISTORY
The giopci driver first appeared in NetBSD 4.0.